@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	color: #333333;
}

/* container */
#container { width: 100%; padding: 0; margin: 0; }

/* header */
header {
	width: 100%;
	height: 110px;
	background: url(../images/logo.gif) top left no-repeat #333333;
	margin: 0;
	padding: 0;
}

/* article */
article { width: 1200px; padding: 15px 0 0 0; margin: 0 auto; min-height:235px; height:auto !important; height:235px; }
section {
	width: 1170px;
	padding: 15px 15px 20px 15px;
	margin: 0 auto 15px auto;
	background-color: #f0f0f0;
	-webkit-border-radius: 15px 15px;
	-moz-border-radius: 15px 15px;
	-o-border-radius: 15px 15px;
	-ms-border-radius: 15px 15px;
	border-radius: 15px 15px;
}

/* footer */
footer {
	width: 100%;
	padding: 60px 0 15px 0;
	margin: 0 auto;	
	/*position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}